
<!DOCTYPE html>

<html lang="en">

    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="initial-scale=1, width=device-width">
        <meta property="og:image" content="./static/images/logoz/LLM Link Preview.webp">
        <meta property="og:image:width" content="772">
        <meta property="og:image:height" content="300">


        <link rel="stylesheet" href="./static/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
        <link rel="stylesheet" href="./static/font-awesome-4.7.0/font-awesome.min.css">

        <link rel="stylesheet" type="text/css" href="./static/gallery.css">
        <link href="./static/light.jpeg" rel="icon">

        <link href="./static/styles.css" rel="stylesheet">
        
        <link href="./static/simple-line-icons/css/simple-line-icons.css" rel="stylesheet" type="text/css">

        <script src="/static/jquery-3.5.1.slim.min.js"></script>
        <script src="/static/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
        <script> src="/static/mgGlitch.min.js"</script>
        
        <script src="/static/iconify.min.js"></script>

        <title>Light Life Media</title>

        <style>


            @import url("./fonts/tex-gyre-adventor-cdnfonts");
            @import url('./fonts/open-sans-cdnfonts');
            @import url('./fonts/trajan-pro-cdnfonts');


            /* The sidebar menu */
              .sidebar {
              height: 100%; /* 100% Full-height */
              width: 0; /* 0 width - change this with JavaScript */
              position: fixed; /* Stay in place */
              z-index: 1; /* Stay on top */
              top: 0;
              left: 0;
              background-color: #111; /* Black*/
              overflow-x: hidden; /* Disable horizontal scroll */
              padding-top: 60px; /* Place content 60px from the top */
              transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
              }
        
              /* The sidebar links */
              .sidebar a {
              padding: 8px 8px 8px 32px;
              text-decoration: none;
              font-size: 25px;
              color: #818181;
              display: block;
              transition: 0.3s;
              }
        
              /* When you mouse over the navigation links, change their color */
              .sidebar a:hover {
              color: #f1f1f1;
              }
        
              /* Position and style the close button (top right corner) */
              .sidebar .closebtn {
              position: absolute;
              top: 0;
              right: 25px;
              font-size: 36px;
              margin-left: 50px;
              }
        
              /* The button used to open the sidebar */
              .openbtn {
              font-size: 20px;
              cursor: pointer;
              background-color: #111;
              color: white;
              padding: 10px 15px;
              border: none;
              top: 40px;
              }
        
              .openbtn:hover {
              background-color: #444;
              }
        
              /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
              #main {
              transition: margin-left .5s; /* If you want a transition effect */
              padding: 20px;
              padding-top: 100px;
              }
        
              /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
              @media screen and (max-height: 450px) {
              .sidebar {padding-top: 15px;}
              .sidebar a {font-size: 18px;}
              }
          </style>
          <script>
            // preload code                        
            document.onreadystatechange = function() {
                if (document.readyState == "complete") {
                    document.querySelector(
                    "body").style.visibility = "visible";
                    document.querySelector(
                    "#loader").style.visibility = "none";
                } else {
                    document.querySelector(
                    "#loader").style.display = "visible";
                    document.querySelector(
                    "body").style.visibility = "hidden";
                }
            }
        </script>
    </head>

    <body class="back3" style="background-image: url('/static/images/contact/contact_img.jpeg');">

        <nav class="navbar navbar-expand-lg navbar-dark bg navbar-fixed" style="background-color: rgb(8, 8, 8); align-items: center; justify-content: left;" >
            
            <button aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation" class="navbar-dark navbar-toggler porta" data-target="#navbar" data-toggle="collapse" type="button">
                <span class="navbar-dark navbar-toggler-icon"></span>
            </button>

            <button aria-controls="#" aria-expanded="false" aria-label="" class="navbar-dark navbar-toggler lando" data-target="#" data-toggle="collapse" type="">
                <span class="navbar-dark navbar-toggler-icon"></span>
            </button>
            
            <div class="pss"><a class="navbar-brand webTitle" href="/"><span class="red">LIGHT LIFE MEDIA</span></a></div>
            <!-- <div style="font-size: large; margin-top: 30px;">
                <p style= 'font-family: trajan-pro; color: rgb(161, 54, 61);' class="red">under construction</p>
            </div> -->
                <div class="collapse navbar-collapse labels porta" id="navbar" style='font-family: Texgyreadventor;'>
                        <ul class="navbar-nav mr-auto mt-2" id="navbarz">
                            <!-- <li class="nav-item"><a class="nav-link" href="/quote">Quote</a></li>
                            <li class="nav-item"><a class="nav-link" href="/buy">Buy</a></li> -->
                            <!-- <li class="nav-item"><a class="nav-link" href="/">Automotive</a></li> -->
                            <li class="nav-item dropdown">
                                <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Automotive
                                </span>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                    <a class="dropdown-item" href="/#outdoor">Outdoor</a>
                                    <a class="dropdown-item" href="/#studio">Studio</a>
                                    <a class="dropdown-item" href="/#light">Light Painting</a>
                                    <a class="dropdown-item" href="/#packages">Packages</a>
                                </div>
                            </li>
                            <li class="nav-item dropdown">
                                <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Life
                                </span>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                    <a class="dropdown-item" href="/life#nature">Nature</a>
                                    <a class="dropdown-item" href="/life#people">People</a>
                                    <a class="dropdown-item" href="/life#wedding">Wedding</a>
                                    <!-- <a class="dropdown-item" href="/#packages">Packages</a> -->
                                </div>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="/non-profit">Non-profit</a></li>
                            <!-- <li class="nav-item"><a class="nav-link" href="/video">Video</a></li>  -->
                            <li class="nav-item dropdown">
                                <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Video
                                </span>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                    <a class="dropdown-item" href="/video">Lexus Video</a>
                                    <a class="dropdown-item" href="https://odysee.com/@LightLifePhoto:8?view=playlists" target="_blank">All My Videos</a>
                                </div>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="/clients">Clients</a></li>                      
                        </ul>
            
                        <!-- <div class="flex-row d-flex justify-content-center flex-nowrap"> -->
                            <ul class="list-inline navbar-nav ml-auto mt-2">
                                <li><a href="https://www.facebook.com/lightlife.media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="face"><img src="/static/images/logoz/facebook.png" height="21"/></span></div></a></li>
                                <li><a href="https://www.instagram.com/lightlife.media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="insta"><img src="/static/images/logoz/instagram.png" height="21"/></span></div></a></li>
                                <li><a href="https://odysee.com/@LightLifePhoto:8?view=playlists" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="peer"><img src="/static/images/logoz/odysee.png" height="21"/></span></div></a></li>
                                <li><a href="https://t.me/LightLifeMedia" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="tele"><img src="/static/images/logoz/telegram.png" height="21"/></span></div></a></li>
                                <li><a href="https://www.linkedin.com/in/light-life-media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="link"><img src="/static/images/logoz/linkedin.png" height="21"/></span></div></a></li>
                                <li><a href="https://mstdn.social/@light_life" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="masto"><img src="/static/images/logoz/mastodon_1.png" height="21"/></span></div></a></li>
                            </ul>
                        <!-- </div> -->
                        <ul class="navbar-nav ml-auto mt-2">
                            <!-- <li class="nav-item"><a class="nav-link" href="/contact">Contact</a></li> -->
                            <li><a href="/about" class="social-iconz"><div style="text-align:center;"><span id="aboutTeam"><i class="fa fa-info" aria-hidden="true"></i></span></div></a></li>
                            <li><a href="/contact" class="social-iconz"><div style="text-align:center;"><span id="conta"><img src="/static/images/logoz/contact.png" height="27"/></span></div></a></li>
                        </ul>
                </div>    
    
            <!-- </div> -->
    
        </nav>


        <main class="p5">

            <div class="lando"> 
                <!-- <img src="/static/images/contact/contact_img.jpeg" style="z-index: -3; height: cover; position: relative;"> -->
                <div class="galleryContainer_b row">
                
                <div class="contactH row" style="font-family: 'TeXGyreAdventor', sans-serif;" >
                    
                    <div class="col-md-8 mr-auto">
                        
                        <h5 style="margin-top: 40px;">View full website in landscape mode.<img width="40" src="/static/images/logoz/rotate.png"/></h5>
                        </div>
                        <div class="col-md-6">

                            <br>
                            <br>
                            <br>
                            <br>
                            <br>
                            <br>
                            <span>
                                <a href="https://tny.lv/llm-contact-info" target="_blank"><img src="static/images/contact/LLM Contact VCF QR Code.png" width="280px"/></a>
                            <p></p>
                            Save typing time, scan with phone or click to download full contact file. <a href="https://tny.lv/llm-contact-info" target="_blank">➤Download & Guide.</a> When downloaded, on Android: open with your Contacts app. On iPhone: open it, click the share button and share with the contacts app, finally click Save (top right).</a> 
                            Direct contact with below buttons:
                            </p>
                            </span>
                    </div>
                    <span><a href="mailto:contact(-at-)lightlife.media" target="_blank"><img width="40px" src="static/images/contact/email.png"/></a> <a href="https://wa.me/27738292555?text=Hi+Light+Life+Media+I%27m+interested+in+working+with+you+on"><img width="40px" src="static/images/contact/sap.png"/></a> <a href="https://letsconvene.im/app/#/user/%40weblite-jmzmznydbt2l%3Aneo.keanu.im"><img width="40px" src="static/images/contact/Clouad_chat_Icon.webp"/></a></span>
                </div>
            </div>
        </div>

            <div class="galleryContainer_b row porta">
                <!-- <div class="line"><h1><span>Test</span></h1></div> -->
               
                <div class="contact row" style="font-family: 'TeXGyreAdventor', sans-serif;">
                    <div class="col-md-8 mr-auto">
                        
                        <h5 style="margin-top: 40px;">Don't hesitate to reach out:</h5>
                        </div>
                        <div class="col-md-6">

                            <br>
                            <span>
                                <a href="https://tny.lv/llm-contact-info" target="_blank"><img src="static/images/contact/LLM Contact VCF QR Code.png" width="250px"/></a>
                            <p></p>
                            Save typing time, scan with phone camera or click to download full contact file. <a href="https://tny.lv/llm-contact-info" target="_blank">➤Download & Guide.</a> When downloaded, on Android: open with your Contacts app. On iPhone: open it, click the share button and share with the contacts app, finally click Save (top right).</a> 
                            Direct contact with below buttons:
                            </p>
                            </span>
                    </div>
                    <span><a href="mailto:contact(-at-)lightlife.media" target="_blank"><img width="40px" src="static/images/contact/email.png"/></a> <a href="https://wa.me/27738292555?text=Hi+Light+Life+Media+I%27m+interested+in+working+with+you+on"><img width="40px" src="static/images/contact/sap.png"/></a> <a href="https://letsconvene.im/app/#/user/%40weblite-jmzmznydbt2l%3Aneo.keanu.im"><img width="40px" src="static/images/contact/Clouad_chat_Icon.webp"/></a></span>
                </div>
                <div class="contact" style="font-family: 'TeXGyreAdventor', sans-serif;">
                    
                    <!-- <h4>ETC</h4> -->
                    
                </div>
                
            
            </div>
            
        </main>
        
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
    </body>
    <footer class="text-center text-muted space" style="font-family: 'TeXGyreAdventor', sans-serif;">
            
        <div class="small text-center text-muted space">
            © since 2023 Light Life Media (site under construction)
        </div>
    </footer>
        
</html>
